 IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('INTEGRADOR_LINX_ECOMMERCE_PEDIDO') AND NAME = 'STATUS_TELEVENDAS')
BEGIN
	ALTER TABLE INTEGRADOR_LINX_ECOMMERCE_PEDIDO ADD STATUS_TELEVENDAS VARCHAR(MAX) NULL;
END



